{
  "look_id": "candycanelatexlingerieill",
  "look_name": "Candycanelatexlingerieill",
  "character_id": "",
  "positive": "latex, lingerie, red_capelet, striped_thighhighs, high_heels, garter_straps, panties, stripes, candy_cane",
  "negative": "",
  "lora": {
    "lora_name": "Illustrious/Looks/candycanelatexlingerieILL.safetensors",
    "lora_weight": 0.75,
    "lora_triggers": "candy cane latex lingerie",
    "lora_weight_min": 0.75,
    "lora_weight_max": 0.75
  },
  "tags": [
    "clothing",
    "lingeriefetish"
  ]
}
